algorithm: MTL
criterion: Calibration
criterion_final:
- 0.24255587657292685
dataset: Pgp
hparams:
  batch_size: 32
  lr: 1.05885960000264e-08
  weight_decay: 0.0001
representation: ECFP6
seed: 2
test_calibration_Brier score_0: 0.2562439441680908
test_calibration_Brier score_1: 0.23774686455726624
test_calibration_Brier score_2: 0.23296929895877838
test_calibration_Brier score_final: 0.2562439441680908
test_performance_AUROC_0: 0.4877096712589264
test_performance_AUROC_1: 0.5583789348602295
test_performance_AUROC_2: 0.5078890323638916
test_performance_AUROC_final: 0.4877096712589264
train_val_split: Scaffold
trial_seed: 41496
val_calibration_Brier score_0: 0.2512587606906891
val_calibration_Brier score_1: 0.24230751395225525
val_calibration_Brier score_2: 0.23410135507583618
val_calibration_Brier score_final: 0.2512587606906891
val_performance_AUROC_0: 0.4348958134651184
val_performance_AUROC_1: 0.5345665216445923
val_performance_AUROC_2: 0.49171656370162964
val_performance_AUROC_final: 0.4348958134651184
